profile.value
Prev | Profiling | Next

## profile.value

profile.value — Target profile for user-specified attribute

## Synopsis

    <xsl:param name="profile.value"></xsl:param>

## Description

When you are using this parameter you must also specify name of profiling attribute with parameter `profile.attribute`.

The value of this parameter specifies profiles which should be included in the output. You can specify multiple profiles by separating them by semicolon. You can change separator character by `profile.separator` parameter.

This parameter has effect only when you are using profiling stylesheets (`profile-docbook.xsl`, `profile-chunk.xsl`, …) instead of normal ones (`docbook.xsl`, `chunk.xsl`, …).

Prev | Up | Next
profile.attribute | Home | profile.separator